Subject: heap_openr error

From: [email-masked] (Mary Sincovec)
Date: Fri, 25 Sep 92 17:01:01 CDT

Thanks to those who replied to my first message about this problem.  I may not
have explained the problem clearly enough.  The class that has been created
is valid.  When I log on as myself and type "retrieve(emp.all) I get the
message: WARN: Sep ... : heap_openr on emp failed.  But when I log on as
the owner of the database I get a correct response to my query.  This is why
I thought maybe there was a multiple user problem.  Or maybe permission to
access the database has not been set up correctly.  However, the owner of the
database has gotten this error also, so I'm not sure what could be wrong.
Does anyone have any other suggestions?

Thanks,
Mary Sincovec